Skip to navigation

Returns the status of an asynchronous WFS inbound operation.

Path parameters

operationIdstringRequired
Identifier of an asynchronous operation.

Response

Success
operationstring1-1024 characters
The name of the operation in the asynchronous API call.
operationIdstringformat: "^[a-zA-Z0-9-]*$"36-38 characters
The operation ID returned by the asynchronous API call.
operationProblemslist of objects
The problems in the processing of the asynchronous operation.
operationStatusenum
The status of an operation.
Allowed values:

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error